Hector version is suitable for cassandra 2.0.6 ?  

82 views
Skip to first unread message

use...@gmail.com

unread,
Mar 27, 2014, 4:13:44 AM3/27/14
to hector...@googlegroups.com
Which hector version is suitable for cassandra 2.0.6 ?  

I am seeing that version 1.1-4(which I believe is latest release?) has been there around since very long time even before C* 2.x.x series wasn't out.  
So is it the latest release suitable for 2.0 series? 

Is Hector under active development nowadays ?

Peter Lin

unread,
May 28, 2014, 10:49:48 AM5/28/14
to hector...@googlegroups.com

I've been using my own build of trunk against 2.0.x and 2.1 beta just fine.
Reply all
Reply to author
Forward
0 new messages